@charset "Shift_JIS";


/*=======ここからbody========*/


body{
  line-height:20px;
  font-size:13px;
  text-align:center;
  margin:0px;
  padding:0px;
}

#contents{width:920px;
          text-align:left;
          margin:0px;
          padding:0px;
          background-color:white;        
}

#contents2{width:920px;
          text-align:left;
          margin:0px;
          padding:0px;
          background-color:white;        
}

/*=======ここから大きい要素========*/

h1{padding:2px 0px 0px 5px; 
  font-size:13px;
  color:#006600;
  margin:0px 2px 5px 3px;
  border-style:solid;
  border-width:2px;
  border-color:#006600;
}

h2{
   width:191;
   height:28;
   background-color:#006600;
   color:white;
   font-size:13px;
   padding:6px 0px 0px 0px;
   margin:0px 0px 15px 0px;
   text-align:center;
   font-family:sans-serif;
}

ul{
   list-style-type:none;
   padding-left:5px;
   margin:0px;
   }

li{padding-left:0px;
   margin:0px;}




#top{
    height:200px;
}

#top2{
    height:100px;
}

#lbody{width:230px;}

/*=======ここから任売右側リストの表示========*/

.migititle{
   width:191;
   height:28;
   background-color:#006600;
   color:white;
   font-size:13px;
   padding:6px 0px 0px 0px;
   margin:0px 0px 15px 0px;
   text-align:center;
   font-family:sans-serif;
   font-weight:bold;
}

/*=======ここから売り仲介のｃｓｓ========*/


.contents{width:730px;
          text-align:left;
          margin:0px;
          padding:0px;
          background-color:white;        
}


.uri23{
   font-size:13px;
   margin:0px 15px 0px 15px;
   font-weight:bold;
}


.uriaka{
   color:red;
   }


.uriao{
   color:blue;
   }

.h1head{padding:2px 0px 0px 5px; 
  font-size:13px;
  color:black;
  margin:0px 2px 5px 3px;
  border-style:none;
  
}


/*=======ここからindex 仲介手数料が高いとの見出し========*/

.flot-lef{float:left;
          height:189px;
          width:721px;
          margin:0px;
          background-image:url(indue.jpg);
          font-family:"ＭＳ ゴシック";
}

.flot-lef2{float:left;
          height:189px;
          width:721px;
          margin:0px;
          background-image:url(indue2.jpg);
          font-family:"ＭＳ ゴシック";
}


.flot-lef3{float:left;
          height:189px;
          width:721px;
          margin:0px;
          background-image:url(indue3.jpg);
          font-family:"ＭＳ ゴシック";
}


.flot-lef4{float:left;
          height:95px;
          width:721px;
          margin:0px;
          background-image:url(ppp.jpg);
          font-family:"ＭＳ ゴシック";
}


.ans1{background-color:#006600;
      color:white;
      font-size:18px;
      font-weight:bold;
      padding:10px 0px 5px 10px;
      margin-top:0px;
      
}

.ans2{background-color:#006600;
      color:white;
      font-size:17px;
      font-weight:bold;
      padding:10px 0px 5px 10px;
      margin-top:0px;
      
}


.setumei{padding:0px 3px 0px 3px;}

/*=======債務の下棒のリンク========*/

.ffuu15{
       height:14px;
       background-color:white;
       padding:3px 0px 5px 1px;
       margin:10px 0px 0px 0px;
       text-align:right;
       }


/*=======ここから各divの設定========*/

#b1{
   float:left;
   width:725px;
   height:2000px;
   margin-bottom:140px;
}

#b11{
   float:left;
   width:900px;
   margin-bottom:140px;
}

#b2{
   float:left;
   width:191px;
}

#b22{
   float:right;
   width:191px;
   margin-left:7px;
}


#b3{
   float:right;
   width:520px;
   margin-bottom:0px;
}

#b33{
   float:right;
   width:700px;
   margin-bottom:0px;
}

#b333{float:clear;
   float:left;
   width:700px;
   margin-bottom:0px;
}


#b4{
   float:right;
   width:194px;
   font-size:12px;
   margin-bottom:0px;
}

#b5{
   clear:both;
   height:20px;
   padding:5px 100px 5px 300px;
   color:white;
   background-color:#004000; 
   margin:10px 0px 0px 0px;  
}










.cred{color:red;}

.cred234{color:red;
         padding-left:18px;
         background-color:#99ff99;
}

.cred587{color:red;
      font-size:15px;
      font-weight:bold;
}

.annnai1{
        width:259px;
        height:183px;
        padding-top:10px;
        padding-bottom:10px;
        padding-left:0px;        
        padding-right:0px;
        margin:0px;
        border-style:solid;
        border-width:4px;
        border-color:blue;
        float:left;
        }

.annaka1{
        padding-top:3px;
        text-align:center;
        font-size:18px;
        font-weight:bold;
        }
.annaka2{
        font-weight:bold;
        margin:0px;
        padding:0px 15px; 
        }

.annaka3{
        text-align:center;
        font-size:11px;
        font-weight:bold;
        background-color:#6495ED;
        width:220px;
        padding:0px 10px;
        margin:10px 10px;
        }


.taiou1{
        width:259px;
        height:183px;
        padding-top:10px;
        padding-bottom:10px;
        padding-left:0px;        
        padding-right:0px;
        margin:0px;
        border-style:solid;
        border-width:4px;
        border-color:ADFF2F;
        float:right;
        }

.tainaka1{
        padding-top:3px;
        text-align:center;
        font-size:18px;
        font-weight:bold;
        }
.tainaka2{
        font-weight:bold;
        margin:0px;
        padding:0px 15px; 
        }

.tainaka3{
        text-align:center;
        font-size:11px;
        font-weight:bold;
        background-color:#98FB98;
        width:220px;
        padding:0px 10px;
        margin:10px 10px;
        }

.iku{margin:0px;}

/*=======ここから条文=======*/
.jyoubunn{font-weight:bold;
          text-align:center;
          border-style:solid;
          border-width:1px;
          border-color:#006600;
          font-size:11px;
          width:188px;
          height:37px;
          margin-bottom:3px;
  
}

/*=======ここから中央上=======*/
.s777ue{float:left;
       width:220px;
       height:26px;
       background-color:red;
       padding:4px 9px 4px 9px;
       margin-left:17px;
      text-align:center;
      font-weight:bold;
      margin-bottom:10px;
      color:white;
      margin-right:0px;
}

.uras333ue{width:220px;
       float:right;
       height:26px;
       background-color:red;
       padding:4px 9px 4px 9px;
       margin-left:0px;
       margin-bottom:10px;
       margin-right:15px;
       text-align:center;
       font-weight:bold;
       color:white;
}

.uras333uekk{width:350px;
       float:right;
       height:26px;
       background-color:red;
       padding:4px 9px 4px 9px;
       margin-left:0px;
       margin-bottom:10px;
       margin-right:15px;
       text-align:center;
       font-weight:bold;
       color:white;
}


.uras777ue{float:left;
       width:180px;
       height:18px;
       background-color:white;
       padding:5px 0px 4px 60px;
      margin:0px 15px 10px 0px; 
      text-align:center;
      font-weight:bold;
      
      
}

.uras777uekk{float:left;
       width:270px;
       height:18px;
       background-color:white;
       padding:5px 0px 4px 60px;
      margin:0px 15px 10px 0px; 
      text-align:center;
      font-weight:bold;
      
      
}

.s333ue{
       float:right;
       height:18px;
       background-color:white;
       padding:3px 0px 5px 1px;
       margin:0px 90px 10px 0px;
       text-align:center;
       font-weight:bold;
       
      
}





.shitaobi{clear:both;
      font-size:16px;
      text-align:center;
      font-weight:bold;
      margin:0px 0px 10px 17px;
      color:red;
      width:490px;
      background-color:#ffbbbb;
      padding:5px 0px 5px 0px;
}

.shitaobi5{clear:both;
      font-size:16px;
      text-align:center;
      font-weight:bold;
      margin:0px 0px 10px 17px;
      color:red;
      width:667px;
      background-color:#ffbbbb;
      padding:5px 0px 5px 0px;
}

.shitaobi7{clear:both;
      font-size:16px;
      text-align:left;
      font-weight:bold;
      margin:0px 0px 10px 17px;
      color:red;
      width:667px;
      background-color:#ffbbbb;
      padding:5px 0px 5px 20px;
}

.shitaobi88{clear:both;
      font-size:15px;
      text-align:left;
      font-weight:bold;
      margin:0px 0px 10px 17px;
      color:red;
      width:667px;
      background-color:#ffbbbb;
      padding:5px 0px 5px 20px;
}


.shitaobi12{
      font-size:12px;
      text-align:left;
      margin:15px 0px 10px 60px;
      width:570px;
      background-color:#ffbbbb;
      padding:5px 0px 5px 20px;
}

.shitaobi18{
      font-size:13px;
      text-align:left;
      margin:10px 0px 5px 50px;
      color:blue;
      padding:3px 3px 3px 3px;
      
}


.bl{color:black;}
.bl2{color:black;
    font-size:12px}

}

.bl7{color:blue;
    font-weight:bold;

}

.bl8{color:red;}

/*=======ここから中央中身売却=======*/

.greenwaku012{border-style:solid;
          border-width:1px;
          border-color:white;
          background-color:#FFCC99;
          margin:10px 20px 1px 30px;
          padding:10px 1px 1px 1px;}



.mittu{width:450;
       font-weight:bold;
       font-size:14px;
       background-color:#ffb366;
       margin:10px 0px 0px 60px;
       padding:3px 0px 4px 20px;
 }


.mittu2{width:450;
       font-weight:bold;
       font-size:14px;
       background-color:#ffb366;
       margin:0px 0px 0px 60px;
       padding:3px 0px 4px 20px;
 }

.mittu55{width:600;
       font-weight:bold;
       font-size:14px;
       background-color:#ffb366;
       margin:10px 0px 0px 60px;
       padding:3px 8px 4px 20px;
 }


.mittu66{width:600;
       font-weight:bold;
       font-size:14px;
       background-color:#ffb366;
       margin:0px 0px 0px 60px;
       padding:3px 8px 4px 20px;
 }


.gazoumuryo{margin-left:50px;
            margin-top:20px;
            margin-bottom:20px;}


.gazoumuryo2{margin-left:40px;
             margin-top:20px;
             margin-bottom:20px;}

.sapooto{margin:20px 20px 0px 50px;}

.sapootonakami{margin:15px 20px 0px 50px;}

.migikuri{text-align:right;
          font-size:12px;
          margin-right:30px;
          margin-bottom:0px;}

/*=======ここから無料一覧=======*/  

.michi1{font-weight:bold;
       font-size:18px;
      border-style:none;
      color:black;
      background-color:white;
}

.ssu{font-size:13px;
     font-weighi:bold;
     margin-bottom:0px;}

.bukkennsuu{background-color:#ccffcc;
            margin:0px 3px 0px 3px;
            padding:3px 0px 3px 6px; 
}



/*=======ここからリンク=======*/         


.a177{font-size:8px;}


/*=======ここからリンク=======*/  

.link114{font-size:12px;
         margin:5px 0px 0px 20px;
}

#contents7{width:737px;
          text-align:left;
          margin:0px;
          padding:0px;
          background-color:white;        
}

/*=======ここからthanksmail=======*/

.thanksh1{font-size:19px;
          margin:50px 0px 0px 50px;
          padding:0px 0px 0px 0px; 
  color:black;
  border-style:none;
  border-width:0px;
  }

.thanksp{font-size:16px;
         width:600px;
         margin:20px 40px 0px 50px
}



/*=======ここから中央中身=======*/
.nakamoji{font-size:19px;
          font-weight:bold;
          padding-left:40px;
          margin-bottom:0px;
          margin-top:20px;
}

.nakamoji9{font-family:"ＭＳ ゴシック";
          font-size:19px;
          font-weight:bold;
          background-color:white;
          color:black;
          padding-left:40px;
          margin-bottom:0px;
          margin-top:20px;
          width:470px;
          text-align:left;
}

.nakamoji107{font-family:"ＭＳ ゴシック";
          font-size:16px;
          font-weight:bold;
          background-color:white;
          color:blue;
          padding-left:70px;
          margin-bottom:0px;
          margin-top:20px;
          }

.nakamoji101{font-family:"ＭＳ ゴシック";
          font-size:16px;
          font-weight:bold;
          background-color:white;
          color:blue;
          padding-left:70px;
          margin-bottom:0px;
          margin-top:10px;
          }

.nakamoji18{font-family:"ＭＳ ゴシック";
          font-size:19px;
          font-weight:bold;
          background-color:#CCFFCC;
          color:black;
          padding-left:40px;
          margin-bottom:20px;
          margin-top:20px;
          margin-left:15px;
          width:550px;
          text-align:left;
}

.nakamoji888{font-family:"ＭＳ ゴシック";
          font-size:17px;
          font-weight:bold;
          color:black;
          padding-left:40px;
          margin-bottom:0px;
          margin-top:20px;
          width:470px;
          text-align:left;
          background-color:#FFCC99;
}


.nakamoji999{font-family:"ＭＳ ゴシック";
          font-size:19px;
          font-weight:bold;
          color:black;
          padding-left:40px;
          margin-bottom:0px;
          margin-top:20px;
          width:470px;
          text-align:left;
          background-color:#FFCC99;
}


.nakamoji321{font-family:"ＭＳ ゴシック";
          font-size:17px;
          font-weight:bold;
          background-color:white;
          color:black;
          padding-left:0px;
          margin-bottom:0px;
          margin-top:20px;
          width:470px;
          text-align:left;
          border-style:none;
}


.nakamoji325{font-family:"ＭＳ ゴシック";
          font-size:14px;
          font-weight:bold;
          background-color:white;
          color:black;
          padding-left:0px;
          margin-bottom:0px;
          margin-top:20px;
          width:470px;
          text-align:left;
}

.nakamoji327{font-family:"ＭＳ ゴシック";
          font-size:19px;
          font-weight:bold;
          background-color:white;
          color:black;
          padding-left:0px;
          margin-bottom:0px;
          margin-top:20px;
          width:470px;
          text-align:left;
          border-style:none;
}

.haba{padding-left:60px;
      margin-bottom:0px;
      }



.habars{padding-left:60px;
      padding-right:50px;
      margin-bottom:0px;
      }


.haba2{padding-left:60px;
      margin-bottom:0px;
      margin-top:3px;}

.haba3{padding-left:60px;
      padding-right:18px;
      margin-bottom:0px;
      margin-top:5px;}

.haba7{padding-left:320px;
      padding-right:18px;
      margin-bottom:0px;
      margin-top:5px;}

.haba31{margin-left:45px;
      padding:3px 18px 3px 15px;
      margin-bottom:0px;
      margin-top:5px;
      background-color:#FF99FF;
      width:340px;}


.haba4{padding-left:60px;
      padding-right:18px;
      margin-bottom:0px;
      margin-top:5px;
      font-size:14px;}


.iroao{color:blue;
       margin-bottom:0px
}
.iroaka{color:red;
        font-size:19px;
        margin-top:10px;
        margin-bottom:0px;
}

.shinnsys{font-weight:bold;
          font-size:19px;
          margin-top:2px;
          margin-left:60px;
          padding:10px 10px 10px 10px;
          width:450px;
          height:60px;

}

.hikida{color:white;
        background-color:red;
        font-size:17px;
        font-weight:bold;
        padding:4px;
        margin:5px 0px 0px 60px;
        width:375px;
}

.kousyou5{margin-left:45px;
          margin-top:5px;          
}

.tokubetu1{font-size:19px;
          font-weight:bold;
          margin-left:40px;
          margin-bottom:15px;
          
}

.sannkourei{font-weight:bold;
            padding:8px 5px 8px 5px;
            margin:0px 10px 0px 35px;
            background-color:#fafad1;
            width:460px;
            font-size:14px;
}


.greenwaku{border-style:solid;
          border-width:1px;
          border-color:green;
          margin:0px 3px 10px 3px;
          padding:0px 1px 30px 0px;}


.greenwaku2{
          margin:0px 3px 10px 3px;
          padding:0px 1px 30px 0px;}



.greenwaku55{background-color:#9999ff;
          margin:0px 5px 0px 5px;
          padding:18px 0px 18px 0px;
          text-align:center;
          font-size:25px;
          
}

.greenwaku65{border-style:solid;
          border-width:1px;
          border-color:blue;
          margin:0px 5px 0px 5px;
          padding:8px 0px 8px 0px;
          text-align:center;
          font-size:15px;
          color:blue;
          font-weight:bold;
}

.greenwaku75{border-style:solid;
          border-width:3px;
          border-color:#6666ff;
          margin:15px 5px 5px 5px;
          padding:8px 0px 8px 5px;
          text-align:left;
          font-size:15px;
          font-weight:bold;
          color:#6666ff;
}

.greenwaku85{margin:10px 0px 0px 15px;
          text-align:left;
          font-size:15px;
          font-weight:bold;
          
}

.greenwaku95{background-color:#ffcccc;
          margin:5px 0px 5px 16px;
          padding:8px 0px 8px 5px;
          text-align:left;
          font-size:15px;
          font-weight:bold;
          width:370px;
}

.greenwaku105{margin:20px 0px 0px 15px;
          text-align:left;
          font-size:17px;
          font-weight:bold;
          
}

.greenwaku115{background-color:#ffcccc;
          margin:5px 5px 5px 5px;
          padding:8px 10px 8px 10px;
          text-align:left;
          font-size:15px;
          width:505px;
}

.greenwaku118{margin:10px 0px 3px 5px;
              font-weight:bold;
              font-size:16px;
              color:red;
}

.greenwaku125{background-color:#66cc33;
          margin:0px 5px 0px 5px;
          padding:18px 0px 18px 0px;
          text-align:center;
          font-size:18px;
          font-weight:bold;
          
}

.greenwaku35{
          margin:0px 0px 0px 0px;
          padding:0px 0px 0px 0px;
          float:left;
          width:380px;
}

.greenwaku38{font-weight:bold;
          color:red;
          margin:0px 0px 0px 0px;
          padding:0px 0px 0px 0px;
          text-align:center;
                    
}

.greenwaku145{background-color:blue;
          margin:0px 5px 0px 5px;
          padding:8px 0px 8px 0px;
          text-align:center;
          font-size:15px;
          color:white;
          font-weight:bold;
}



.greenwaku45{clear:left;}


/*=======ここから無料物件一覧=======*/


#ku p{
    width:92px;
    height:28px;
    margin:0px;
    padding-top:8px;
    border-style:solid;
    border-width:1px;
    border-color:#006600;
    font-size:16px;
    color:#006600;
    text-align:center;
    font-weight:bold;
    }

#ku a{display:block;
      width:92px;
      height:28px;
      color:#006600;
      text-decoration:none;
     }

#ku a:hover{color:red;}

.fl1{float:left;}
.fl2{float:right;}
.fl3{float:clear;}










